@charset "utf-8";
/* Clearfix */
.newclearfix:after{clear:both; content:' '; display:block; font-size:0; height:0; line-height:0; visibility:hidden; width:0}
* html .newclearfix,:first-child+html .newclearfix{zoom:1}

	.dajaba_news_ticker{
	position:absolute; left:53px; top:0; display:block; margin-left:10px; width:500px; height:26px; padding-left:10px; overflow:hidden;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	background:url(layouts/portal_NEO/imgs/default/default_02.png) no-repeat -10px -152px;
	}

/*--[ WIDGET ]--*/
.dajaba_news_ticker ul{margin:0; padding:0; list-style:none}
.dajaba_news_ticker li{height:26px; margin:0; padding:2px 0; overflow:hidden}
.dajaba_news_ticker a{display:block; line-height:1.3; font-family:'Nanum Gothic','Malgun Gothic',돋움,sans-serif; font-weight:400; font-size:13px; color:#fff; text-decoration:none}
.dajaba_news_ticker a:hover,
.dajaba_news_ticker a:focus{color:#ca3d39}
.dajaba_news_ticker p{margin:0; padding:0; line-height:1.3}
.dajaba_news_ticker .news-title{float:left; white-space:nowrap}
.dajaba_news_ticker .news-title .category{display:inline-block; zoom:1; *display:inline; margin-right:5px; padding:2px 8px; background-color:#cd3d39; color:#fff}
.dajaba_news_ticker .news-title .title{padding:2px 0}
.dajaba_news_ticker .news-info{float:right; margin-right:40px; padding:2px 0}
.dajaba_news_ticker .news-info .date{font-family:Verdana; color:#fff}

@media screen and (max-width:767px){
	.dajaba_news_ticker .news-info{display:none}
}